Subject: Re: URGENT! Hallucinogenic fungi & legislation

From: [email-masked] (David N. Gaines)
Date: 2 Mar 1996 03:50:47 GMT

[email-masked] says...

>P.semilanciata is a common contaminant in exhausted agaricus bisporous 
>beds.

Larry
	Aside from the other misidentifications of LBM's and their 
habitats, in your article your reference to P. semilanceata in exhausted 
mushroom beds would more likely refer to Panaeolus subbalteatus, a 
psilocibin containing, occasional contaminant in commercial mushroom 
beds;  it is most common on horse manure piles, and horse manure compost 
is often used in making compost for A. bisporous production.  P. 
semilanceata is a pastoral species (not coprophilic) and occurs in 
pastures in the Pacific northwest.